/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc05               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e14             { /* <DIV><FONT size="4"><STR... */
	position        : absolute;
	left            : 150.00pt;
	top             :  12.00pt;
	width           : 204.75pt;
	height          :  21.00pt;
	}
div#e13             { /* violin tools from R25 */
	position        : absolute;
	left            : 459.00pt;
	top             :  45.75pt;
	width           : 144.75pt;
	height          :  17.25pt;
	}
div#e12             { /* violin tools K&KS  */
	position        : absolute;
	left            :   6.75pt;
	top             : 876.00pt;
	width           : 116.25pt;
	height          :  17.25pt;
	}
div#e11             { /* <DIV>&nbsp;</DIV>  \<DIV... */
	position        : absolute;
	left            : 415.50pt;
	top             : 471.00pt;
	width           : 156.75pt;
	height          : 153.75pt;
	}
div#e10             { /* Turn the handle clockwis... */
	position        : absolute;
	left            : 254.25pt;
	top             : 313.50pt;
	width           : 312.75pt;
	height          :  87.75pt;
	}
img#e9              { /* violinsoundpost002004.jp... */
	position        : absolute;
	left            :  17.25pt;
	top             :  72.00pt;
	width           : 180.75pt;
	height          : 135.75pt;
	}
img#e8              { /* violinsoundpost002001.jp... */
	position        : absolute;
	left            : 210.00pt;
	top             :  69.00pt;
	width           : 186.75pt;
	height          : 140.25pt;
	}
div#e7              { /* 1. Do not loosen the str... */
	position        : absolute;
	left            :  25.50pt;
	top             : 213.75pt;
	width           : 144.00pt;
	height          :  61.50pt;
	}
div#e6              { /* 2. Turn the Tool such th... */
	position        : absolute;
	left            : 199.50pt;
	top             : 212.25pt;
	width           : 211.50pt;
	height          :  96.00pt;
	}
div#e5              { /* 3 Completely loosen the ... */
	position        : absolute;
	left            : 434.25pt;
	top             : 204.00pt;
	width           : 156.00pt;
	height          :  86.25pt;
	}
img#e4              { /* violinsoundpost002003.jp... */
	position        : absolute;
	left            :  16.50pt;
	top             : 463.50pt;
	width           : 344.25pt;
	height          : 369.75pt;
	}
img#e3              { /* violinsoundpost002002.jp... */
	position        : absolute;
	left            : 407.25pt;
	top             :  92.25pt;
	width           : 186.75pt;
	height          :  78.00pt;
	}
div#e2              { /* <B style="mso-bidi-font-... */
	position        : absolute;
	left            : 484.50pt;
	top             :  23.25pt;
	width           :  90.00pt;
	height          :  22.50pt;
	}
img#e1              { /* violinsoundpost002001.jp... */
	position        : absolute;
	left            :  26.25pt;
	top             : 288.00pt;
	width           : 186.75pt;
	height          : 140.25pt;
	}
div#page            { /* Page Holder */
	background-color: #008080;
	background-image: url(violinsoundpost002b01.jpg);
	position        : relative;
	width           : 615.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #008080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
